html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,label,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ul,li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
strong{font-weight:bold;}
em{font-style:italic;}

/* . . . . . . . . . . POLICES */
@font-face{font-family:'Source Sans Pro';font-style:normal;font-weight:200;src:local('Source Sans Pro ExtraLight'),local('SourceSansPro-ExtraLight'),url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGIAPdqzPmKFFIYQ-46z3JxY.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000;}
@font-face{font-family:'Lora';font-style:normal;font-weight:400;src:local('Lora'),local('Lora-Regular'),url(https://fonts.gstatic.com/s/lora/v9/rAXKWvABQNHjPUk26ixVvvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000;}
@font-face{font-family:'Lora';font-style:italic;font-weight:400;src:local('Lora Italic'),local('Lora-Italic'),url(https://fonts.gstatic.com/s/lora/v9/_MYF_5lLoOGnzKiQsUc_vevvDin1pK8aKteLpeZ5c0A.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000;}

/* . . . . . . . . . . STRUCTURE */
body{color:#000000;background:#ffffff;font:13px/20px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;margin:auto;text-align:center;}
#fenetre{width:1000px;position:relative;margin:0 auto 0 auto;padding:0;}
#fenetre_1200{width:1200px;position:relative;margin:0 auto 0 auto;padding:0;}
#entete{width:968px;position:relative;display:block;margin:15px 0 0 0;padding:5px 0 15px 30px;font:12px/12px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;border-bottom:1px solid #333333;border-left:1px solid #333333;-webkit-border-bottom-left-radius:40px;-moz-border-radius-bottomleft:40px;border-bottom-left-radius:40px;}
#entete_chemin{width:710px;margin:0;padding:5px 0 0 0;position:relative;display:block;float:left;}
#entete_rechercher{width:250px;margin:0;padding:0;position:relative;display:block;float:right;}
#menu{width:179px;position:relative;display:block;margin:0 15px 0 0;padding:0;text-align:right;border-right:1px solid #333333;float:left;}
#accueil_grand_titre_div{position:relative;display:block;margin:0 0 30px 0;padding:0;text-align:center;border-bottom:1px solid #cccccc;}
#page{width:800px;position:relative;display:block;margin:20px 0 0 0;padding:0;text-align:left;border:none;float:right;}
#page_1200{width:1200px;position:relative;display:block;margin:20px 0 0 0;padding:0;text-align:left;border:none;float:right;}
#corps{width:800px;position:relative;margin:0;padding:0;border-style:none;}
#article{width:798px;position:relative;margin:0;padding:0;border-left:1px solid #cccccc;border-bottom:1px solid #cccccc;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;background-color:#ffffff;}
#article_texte{width:658px;position:relative;margin:0 70px 50px 70px;padding:0;font:15px/22px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:left;text-indent:1.5em;}
#cours{width:798px;position:relative;margin:0;padding:0;border:1px solid #cccccc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#f5f5fd;}
#cours_texte{width:658px;position:relative;margin:20px 70px 50px 70px;padding:0;font:15px/20px 'ff-meta-serif-web-pro-1','ff-meta-serif-web-pro-2',Georgia,'Times New Roman',Times,serif;text-align:justify;text-indent:1.25em;}
#livre{width:798px;position:relative;margin:0;padding:0;border:1px solid #cccccc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#f9f9f4;}
#livre_texte{width:658px;position:relative;margin:20px 70px 50px 70px;padding:0;font:18px/26px 'ff-meta-serif-web-pro-1','ff-meta-serif-web-pro-2',Georgia,'Times New Roman',Times,serif;text-align:justify;text-indent:1.5em;}
#livre_iframe{width:796px;position:relative;margin:0 auto;padding:0;font:18px/26px 'ff-meta-serif-web-pro-1','ff-meta-serif-web-pro-2',Georgia,'Times New Roman',Times,serif;text-align:center;text-indent:0;}
#livre_tdm{width:658px;position:relative;margin:20px 70px 50px 70px;padding:0;font:15px/20px 'ff-meta-serif-web-pro-1','ff-meta-serif-web-pro-2',Georgia,'Times New Roman',Times,serif;text-align:justify;text-indent:1.25em;}
#pied{width:800px;position:relative;margin:0;padding:0;}

/* . . . . . . . . . . STRUCTURE POUR FRAMES*/
#fenetre_no_menu{width:800px;position:relative;margin:0 auto 0 auto;padding:0;}
#page_no_menu{width:800px;position:relative;display:block;margin:40px auto 0 auto;padding:0;text-align:left;border:none;}
#cours_gris{width:798px;position:relative;margin:0;padding:0;border:1px solid #9F9F9F;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#F5F5F5;}

/* . . . . . . . . . . DOCTEUR ANGELIQUE*/
.menu_cadre_da{font:14px/18px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;margin:0;padding:0;}
.menu_section_item{margin:0;padding:3px 0;}

/* . . . . . . . . . . TYPOGRAPHIE GÉNÉRALE */
.lh26px{line-height:26px;}
.lh12em{line-height:1.2em;}
.ti0{text-indent:0;}
.g{text-align:left;}
.d{text-align:right;}
.c{text-align:center;}
.u{text-decoration:underline;}
.u2{border-bottom:1px solid black;padding-bottom:3px;}
.u3{border-bottom:1px solid black;padding-bottom:1px;}
.plus_petit{font-size:73%;}
.petit{font-size:82%;}
.moins_petit{font-size:91%;}
.gros{font-size:118%;}
.romain{font-style:normal;}
.romain_petit{font-style:normal;font-size:82%;font-family:Verdana,sans-serif;}
.romain_plus_petit{font-style:normal;font-size:73%;font-family:Verdana,sans-serif;}
.maigre{font-weight:normal;}
.petites_capitales{font-variant:small-caps;}
.petites_capitales_petit{font-variant:small-caps;font-size:82%;}
.petites_capitales_gros{font-variant:small-caps;font-size:112%;}
.petites_capitales_romaines{font-variant:small-caps;font-style:normal;}
.bas_de_casse_italique{font-variant:normal;font-style:italic;}
.casse_normale{font-variant:normal;}
.bas_de_casse_italique_maigre{font-variant:normal;font-style:italic;font-weight:normal;font-size:85%;}
.italique-maigre{font-style:italic;font-weight:normal;}
.exposant{font-size:0.85em;line-height:1em;vertical-align:super;}
.exposant_bis{font-size:0.85em;line-height:1em;vertical-align:4px;}
.exposant_navigation{font-size:0.85em;line-height:1em;vertical-align:3px;}
.exposant_navigation_bis{font-size:0.85em;line-height:1em;vertical-align:1.5px;}
.exposant_italique{font-size:0.85em;line-height:1em;vertical-align:super;font-style:italic;}
.fleche{font-size:125%;}
.lecteur_audio{font:10px/14px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;margin:10px 0 40px 0;padding:0;text-align:center;}
.verset_biblique{font-size:0.8em;vertical-align:text-top;position:relative;top:-2px;padding-left:1px;padding-right:2px;}
.poeme{line-height:22px;text-align:center;text-indent:0;margin:40px;padding:0;}
.clear_both{width:1px;height:1px;font-size:5px;clear:both;}
.remove{display:none;}
.hide{visibility:hidden;}

/* . . . . . . . . . . ANCHORS */
a img{border:none;}
a.image:hover{border-bottom:none;}

a.i_tip{background:url("liens/tip.png") center right no-repeat;padding-right:50px;}
a.i_zip{background:url("liens/file.png") center right no-repeat;padding-right:16px;}
a.i_doc{background:url("liens/doc.png") center right no-repeat;padding-right:14px;}
a.i_email{background:url("liens/email.png") center right no-repeat;padding-right:20px;}
a.i_file{background:url("liens/file.png") center right no-repeat;padding-right:16px;}
a.i_mp3{background:url("liens/mp3.png") center right no-repeat;padding-right:17px;}
a.i_mp4{background:url("liens/mp4.png") center right no-repeat;padding-right:14px;}
a.i_pdf{background:url("liens/pdf.gif") center right no-repeat;padding-right:22px;}
a.i_web{background:url("liens/web.png") center right no-repeat;padding-right:18px;}

a.i_tip_l{background:url("liens/tip.png") center left no-repeat;padding-left:50px;}
a.i_zip_l{background:url("liens/file.png") center left no-repeat;padding-left:16px;}
a.i_doc_l{background:url("liens/doc.png") center left no-repeat;padding-left:14px;}
a.i_email_l{background:url("liens/email.png") center left no-repeat;padding-left:20px;}
a.i_file_l{background:url("liens/file.png") center left no-repeat;padding-left:16px;}
a.i_mp3_l{background:url("liens/mp3.png") center left no-repeat;padding-left:17px;}
a.i_mp4_l{background:url("liens/mp4.png") center left no-repeat;padding-left:14px;}
a.i_pdf_l{background:url("liens/pdf.gif") center left no-repeat;padding-left:22px;}
a.i_web_l{background:url("liens/web.png") center left no-repeat;padding-left:18px;}

a{color:#0D55B8;text-decoration:none;}
a:visited{color:#601D9E;}
a:hover{color:#999999;border-bottom:1px dotted #999999;}
a:active{color:#0D55B8;border-bottom:none;}

a.bis{color:#0D55B8;text-decoration:none;}
a.bis:visited{color:#0D55B8;}
a.bis:hover{color:#999999;border-bottom:1px dotted #999999;}
a.bis:active{color:#0D55B8;border-bottom:none;}

a.bis_rechercher_bouton{color:#787CB5;text-decoration:none;font-size:11px;font:11px/11px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;background-color:#ffffff;border:1px solid #787CB5;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:3px 5px 3px 5px;margin:0;cursor:pointer;}
a.bis_rechercher_bouton:visited{color:#787CB5;}
a.bis_rechercher_bouton:hover{color:#0D55B8;background-color:#d0d0d0;border-color:#0D55B8;}
a.bis_rechercher_bouton:active{color:#787CB5;background-color:#ffffff;border-color:#787CB5;}

a.bis_album_bouton{color:#787CB5;text-decoration:none;font-size:11px;font:11px/11px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;background-color:#ffffff;border:1px solid #787CB5;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:1px 5px 2px 5px;margin:0;cursor:pointer;}
a.bis_album_bouton:visited{color:#787CB5;}
a.bis_album_bouton:hover{color:#0D55B8;background-color:#f0f0f0;border-color:#0D55B8;}
a.bis_album_bouton:active{color:#787CB5;background-color:#ffffff;border-color:#787CB5;}

a.ter{color:#999999;text-decoration:none;border:none;}
a.ter:visited{color:#999999;text-decoration:none;border:none;}
a.ter:hover{color:#fff;border-bottom:1px dotted #999999;}
a.ter:active{color:#000;text-decoration:none;border-bottom:none;}

.rechercher_texte{color:#000000;background:#ffffff;font-size:11px;border:1px solid #787CB5;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:3px 5px 3px 5px;margin:0 5px 0 0;}
.rechercher_texte:hover{border-color:#0D55B8;}
.rechercher_bouton{color:#787CB5;font-size:11px;background-color:#ffffff;border:1px solid #787CB5;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:3px 5px 3px 5px;margin:0;cursor:pointer;}
.rechercher_bouton:hover{color:#0D55B8;background-color:#f0f0f0;border-color:#0D55B8;}
.rechercher_bouton:active{color:#787CB5;background-color:#ffffff;border-color:#787CB5;}
div.audio_video{width:420px;position:relative;margin:40px auto;padding:0 15px 15px 15px;background-color:#000000;border:1px solid #000000;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;text-indent:0;}
div.audio_video_bis{width:560px;position:relative;margin:40px auto;padding:0 15px 15px 15px;background-color:#000000;border:1px solid #000000;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;text-indent:0;}
div.bouton_mp3{font:11px/11px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;margin:0;padding:10px 0 13px 0;text-align:right;}
div.bouton_mp3_centre{font:11px/11px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;margin:0 auto;padding:10px 0 13px 0;text-align:center;text-indent:0;}
img.bouton_mp3{vertical-align:bottom;padding-right:5px;}
iframe.bouton_mp3{border:0;margin:0 auto;padding:0;}
object.bouton_mp3{margin:0 auto;padding:0;text-align:left;}
a.a_bouton_mp3{color:#ffffff;text-decoration:none;background-color:#000000;border:1px solid #000000;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin:2px 2px 2px 2px;padding:2px 5px 3px 5px;}
a.a_bouton_mp3:visited{color:#ffffff;}
a.a_bouton_mp3:hover{color:#ffffff;background-color:#A82121;border-color:#A82121;text-decoration:none;}
a.a_bouton_mp3:active{color:#ffffff;background-color:#000000;border-color:#000000;}

.pied_reference{color:#555555;margin:20px 25px 0 25px;padding:7px 0 20px 0;font:11px/16px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:center;text-indent:0;}
.pied_reference_bis{color:#555555;margin:20px 25px 0 25px;padding:7px 0 20px 0;font:12px/16px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:center;text-indent:0;}
.pied_separateur{width:375px;height:2px;position:relative;line-height:2px;font-size:2px;text-align:center;border-bottom:1px solid #cccccc;margin:0 auto 0 auto;padding:0;}
.pied_menu{font:12px/13px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:center;margin:20px;padding:20px;text-indent:0;}
.pied_menu_bis{font:12px/13px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:center;margin:20px;padding:0;text-indent:0;}
a.a_pied{color:#787CB5;text-decoration:none;}
a.a_pied:visited{color:#787CB5;}
a.a_pied:hover{color:#000000;border-bottom:1px dotted #000000;}
a.a_pied:active{color:#787CB5;border-bottom:none;}

/* . . . . . . . . . . MENU */
.menu_image{display:block;margin:0;padding:0;text-align:center;text-indent:0;}
.menu_cadre{font:14px/26px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;margin:0;padding:0;}
.menu_section{padding:12px 20px 0 0;}
.menu_section_surligner{border-top:1px dotted #333333;padding:9px 0 0 0;}
.menu_section_souligner{border-bottom:1px dotted #333333;padding:0 0 11px 0;}

/* . . . . . . . . . . IMAGES */
img.image{display:block;margin:0;padding:0;text-align:center;text-indent:0;}
img.image_encadree{display:block;border:1px solid #333333;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin:0;padding:6px;text-align:center;text-indent:0;}

div.image_centree{display:block;margin:0 auto;padding:0;text-align:center;text-indent:0;}
div.image_a_droite{display:block;clear:right;float:right;margin:6px 2px 2px 12px;padding:0;text-align:center;text-indent:0;}
div.image_a_gauche{display:block;clear:left;float:left;margin:6px 12px 2px 2px;padding:0;text-align:center;text-indent:0;}

div.vignette_a_gauche{display:block;clear:left;float:left;margin:0px 18px 0px 2px;padding:0;text-align:center;text-indent:0;}

div.image_description{color:#777777;font-style:normal;font-size:11px;line-height:14px;font-family:Verdana,sans-serif;text-align:center;text-indent:0;margin:4px 6px 2px 6px;padding:0;}
div.image_description_encadree{color:#777777;font-style:normal;font-size:11px;line-height:14px;font-family:Verdana,sans-serif;text-align:center;text-indent:0;margin:0 8px 0 8px;padding:4px;border-top:none;border-bottom:1px solid #777777;border-left:1px solid #777777;border-right:1px solid #777777;-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px;background-color:#ffffff;}

div.image_arrondie_centree{display:block;text-align:center;text-indent:0;border:none;margin:20px auto;padding:0;background-repeat:no-repeat;background-position:center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
div.image_arrondie_a_droite{display:block;clear:right;float:right;text-align:center;text-indent:0;border:none;margin:6px 2px 2px 12px;padding:0;background-repeat:no-repeat;background-position:center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
div.image_arrondie_a_gauche{display:block;clear:left;float:left;text-align:center;text-indent:0;border:none;margin:6px 12px 2px 2px;padding:0;background-repeat:no-repeat;background-position:center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}

/* . . . . . . . . . . ACCEUIL */
.acceuil_grand_titre{font-family:'TrebuchetMS','Trebuchet MS',Helvetica,sans-serif;font-size:25px;line-height:32px;letter-spacing:1px;text-align:center;margin:18px 0 32px 0;padding:0;text-indent:0;}

/* . . . . . . . . . . PLAN */
.plan_n1{font-size:14px;border-bottom:1px dotted #cccccc;text-align:left;margin:2em 0 0.5em 0em;padding:0 0 4px 0;text-indent:0;}
.plan_n2{margin:0.5em 0 0.5em 35px;padding:0;text-indent:0;}

/* . . . . . . . . . . LIENS */
.liens_texte{line-height:18px;margin:0.5em 0 0.75em 0;padding:0;text-indent:0;}

/* . . . . . . . . . . BIBLIOTHEQUE */
.b_jaune{color:#FFF100;font-size:24px;font-family:'Source Sans Pro','TrebuchetMS','Trebuchet MS',Verdana,sans-serif;font-weight:200;padding:0;margin:0;vertical-align:-2px;}
.b_vert{color:#00d700;font-size:24px;font-family:'Source Sans Pro','TrebuchetMS','Trebuchet MS',Verdana,sans-serif;font-weight:200;padding:0;margin:0;vertical-align:-2px;}
.b_rose{color:#f790b4;font-size:24px;font-family:'Source Sans Pro','TrebuchetMS','Trebuchet MS',Verdana,sans-serif;font-weight:200;padding:0;margin:0;vertical-align:-2px;}
.b_bleu{color:#0D55B8;font-size:24px;font-family:'Source Sans Pro','TrebuchetMS','Trebuchet MS',Verdana,sans-serif;font-weight:200;padding:0;margin:0;vertical-align:-2px;}
.b_etoile{color:#e19c51;font-size:18px;font-family:'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;font-weight:bold;padding:1px;margin:0;}
.b_asterisque{font-size:22px;font-family:'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;font-weight:bold;padding:1px;margin:0;}
.b_encadre{width:550px;position:relative;margin:0 auto;padding:30px;border:1px solid #333333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#f5f5fd;font:14px/21px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:left;}

/* . . . . . . . . . . LIVRES */
iframe.livre{border:none;margin:20px;padding:0;text-indent:0;resize:both;}

.pl_auteur{font-size:18px;line-height:23px;text-align:center;margin:36px 0 18px 0;padding:0;text-indent:0;}
.pl_titre{font-size:32px;line-height:36px;text-align:center;margin:18px 0 36px 0;padding:0;text-indent:0;}
.pl_navigation{font:15px/15px 'TrebuchetMS','Trebuchet MS',Helvetica,sans-serif;margin:0;padding:7px;text-align:center;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;text-indent:0;}
.pl_navigation_sous_menu{font:15px/15px 'TrebuchetMS','Trebuchet MS',Helvetica,sans-serif;margin:0;padding:7px;text-align:center;border-bottom:1px solid #cccccc;text-indent:0;}
.pl_sous_titre{font-style:italic;font-size:17px;line-height:21px;text-align:center;text-indent:0;margin:30px 0 25px 0;padding:0;}
.pl_titre_tome{font-family:'TrebuchetMS','Trebuchet MS',Helvetica,sans-serif;font-size:18px;line-height:20px;text-align:center;text-indent:0;margin:30px 0 25px 0;padding:0;font-weight:bold;}
.pl_titre_section{font-size:24px;line-height:30px;text-align:center;margin-top:45px;padding:0;text-indent:0;}
.pl_titre_section_bis{font-size:18px;line-height:24px;text-align:center;margin-top:45px;padding:0;text-indent:0;}
.pl_sous_texte{color:#777777;font-weight:normal;font-style:normal;font-size:11px;font-family:Verdana,sans-serif;}

.presentation_texte{font-style:italic;margin:0.5em 0 0.5em 0;padding:0;text-indent:0;}
.presentation_texte_bis{font:14px/19px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;margin:0.5em 0 0.5em 0;padding:0;text-align:left;text-indent:0;}
.presentation_texte_bis_center{font-size:14px;line-height:19px;font-style:italic;margin:0.5em 0 0.5em 0;padding:0;text-align:center;text-indent:0;}
.presentation_texte_bis_right{font-size:16px;line-height:22px;font-style:italic;margin:0.5em 0 0.5em 0;padding:0;text-align:right;text-indent:0;}
.presentation_texte_sous_titre{font-size:22px;line-height:28px;font-style:italic;text-align:center;margin:50px 0 50px 0;padding:0;text-indent:0;}
.presentation_texte_bas_de_page{font:13px/18px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;margin:0.25em 0 0.25em 0;padding:5px;text-align:left;text-indent:0;}

.tdm_lien_sommaire{font-weight:normal;font-style:normal;margin:0;padding:0;text-align:right;text-indent:0;font-size:11px;font-family:Verdana,sans-serif;}
.tdm_lien_sommaire_bis{font-weight:normal;font-style:normal;margin:0;padding:20px 0 8px 0;text-align:right;text-indent:0;font-size:11px;font-family:Verdana,sans-serif;}

.tdm_texte{line-height:1.25em;margin:0.5em 0 0.5em 0;padding:0;text-indent:0;}
.tdm_sous_texte{color:#777777;font-weight:normal;font-style:normal;font-size:11px;font-family:Verdana,sans-serif;}
table.tdm_deux_colonnes{border-spacing:0;border-collapse:collapse;border-style:none;margin:0;padding:0;vertical-align:top;}
td.tdm_colonne_gauche{width:328px;border-style:none;text-align:left;vertical-align:text-top;margin:0;padding:0 20px 0 20px;}
td.tdm_colonne_droite{width:328px;border-left:1px solid #999999;text-align:left;vertical-align:text-top;margin:0;padding:0 20px 0 20px;}

.album_texte{line-height:1.15em;margin:0.5em 0 0.5em 0;padding:0;text-indent:0;}
table.album{border-spacing:0;border-collapse:collapse;border-style:none;margin:0;padding:0;vertical-align:top;}
td.album_colonne{width:220px;border-style:none;text-align:center;vertical-align:text-top;margin:0;padding:0 10px 0 10px;}

table.schema{width:725px;border-spacing:0;border-collapse:collapse;border-style:none;margin:0;padding:0;vertical-align:top;font:13px/15px Verdana,sans-serif;}
td.schema{color:#000;border-style:none;text-align:center;vertical-align:text-top;margin:0;padding:0;}

.livre_surtitre{color:#333333;font:14px/14px 'TrebuchetMS','Trebuchet MS',Helvetica,sans-serif;text-align:center;margin:0 0 15px 0;padding:0;text-indent:0;}
.livre_surtitre_marge_haute{color:#333333;font:14px/14px 'TrebuchetMS','Trebuchet MS',Helvetica,sans-serif;text-align:center;margin:3em 0 15px 0;padding:0;text-indent:0;}

.livre_chapitre_titre{font-size:30px;line-height:38px;text-align:center;margin:50px 0 50px 0;padding:0;text-indent:0;}
.livre_chapitre_titre_avec_sous_titre{font-size:30px;line-height:38px;text-align:center;margin:50px 0 10px 0;padding:0;text-indent:0;}
.livre_chapitre_titre_avec_signature{font-size:30px;line-height:38px;text-align:center;margin:50px 0 15px 0;padding:0;text-indent:0;}
.livre_chapitre_sous_titre{font-style:italic;line-height:23px;text-align:center;text-indent:0;margin:0 0 60px 0;padding:0;}
.livre_chapitre_sous_titre_bis{font-style:italic;font-size:15px;line-height:18px;text-align:center;text-indent:0;margin:0 0 60px 0;padding:0;}
.livre_chapitre_sous_titre_ter{font-variant:small-caps;line-height:23px;text-align:center;text-indent:0;margin:0 0 60px 0;padding:0;}
.livre_titre_sous_section{text-indent:0;margin:0 0 0.5em 0;padding:30px 0 0 0;font-weight:normal;font-size:21px;font-variant:small-caps;}
.livre_titre_sous_section_bis{text-indent:0;margin:0;padding:0;font-weight:normal;font-size:24px;font-variant:small-caps;}
.livre_titre_sous_section_ter{text-indent:0;margin:0 0 18px 0;padding:0;font-weight:normal;font-size:24px;font-variant:small-caps;}
.livre_titre_sous_section_qar{font-family:'Source Sans Pro','TrebuchetMS','Trebuchet MS',Verdana,sans-serif;font-style:normal;font-weight:200;font-size:24px;line-height:24px;text-align:center;text-indent:0;margin:25px 0 45px 0;padding:0;}
.livre_titre_sous_section_qin{font-family:'Source Sans Pro','TrebuchetMS','Trebuchet MS',Verdana,sans-serif;font-style:normal;font-weight:200;font-size:26px;line-height:26px;text-align:center;text-indent:0;margin:25px 0 45px 0;padding:0;}
.livre_titre_sous_section_sous_texte{text-indent:0;margin:0;padding:0;color:#555555;font-weight:normal;font-style:normal;font-size:13px;font-family:Verdana,sans-serif;}
.livre_titre_incise{text-indent:0;margin:0 0 0.5em 0;padding:30px 0 0 0;font-weight:bold;}
.livre_titre_incise_bis{text-indent:0;margin:0 0 0.5em 0;padding:30px 0 0 0;}

.livre_titre_incise_avec_sous_texte{text-indent:0;margin:0;padding:30px 0 0 0;font-weight:bold;}
.livre_titre_incise_avec_sous_texte_bis{text-indent:0;margin:0;padding:8px 0 0 0;font-weight:bold;}
.livre_titre_incise_avec_sous_texte_ter{font-size:17px;line-height:22px;text-indent:1.5em;margin:0;padding:16px 0 0 0;font-weight:bold;font-style:italic;}
.livre_titre_sous_incise{text-indent:0;margin:0 0 0.5em 0;padding:30px 0 0 0;font-style:italic;}

.livre_texte{margin:0.5em 0 0.5em 0;padding:0;}
.livre_texte_i{margin:0.5em 0 0.5em 0;padding:0;font-style:italic;}
.livre_texte_q{margin:1.5em 0 0.5em 0;padding:0;text-indent:0;line-height:23px;}
.livre_texte_r{margin:1.0em 0 0.5em 0;padding:0;font-style:italic;text-indent:0;line-height:23px;}
.livre_texte_r2{margin:0.5em 0 0.5em 0;padding:0;font-style:italic;text-indent:0;line-height:23px;}
.livre_texte_indent_n1{margin:0.5em 0 0.5em 60px;padding:0;text-indent:0;line-height:23px;}
.livre_texte_indent_n2{margin:0.5em 0 0.5em 120px;padding:0;text-indent:0;line-height:23px;}
.livre_texte_no_indent{margin:0.75em 0 0.75em 0;padding:0;text-indent:0;}
.livre_texte_no_indent_bis{margin:1em 0 1em 0;padding:0;text-indent:0;line-height:22px;}
.livre_texte_voc{font-family:'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;font-size:15px;line-height:21px;text-align:left;margin:0.5em 0 0.65em 0;padding:0;text-indent:0;}
.livre_citation_en_exergue{font-size:17px;line-height:22px;margin:0.85em 1.5em 0.85em 45px;padding:0;font-style:italic;}
.livre_citation_en_exergue_bis{font-size:17px;line-height:24px;margin:0.5em 1.5em 0.5em 1.5em;padding:0;font-style:italic;}
.livre_citation_en_exergue_no_indent{font-size:17px;line-height:22px;margin:0.5em 1.5em 0.5em 45px;padding:0;font-style:italic;text-indent:0;}
.livre_citation_en_exergue_centree{font-size:17px;line-height:22px;margin:0.5em 1.5em 0.5em 45px;padding:0;font-style:italic;text-align:center;text-indent:0;}
.livre_citation_en_exergue_avec_cadre_arrondi{font-size:17px;line-height:25px;text-align:left;margin:1.5em 20px 1.5em 30px;font-style:italic;border:1px solid #9F9F9F;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#F5F5F5;padding:20px 25px;}
.livre_entretien_question{font-style:italic;margin:1.5em 0 1.5em 0;padding:0;text-indent:0;}
.livre_entretien_reponse{margin:0.5em 0 0.5em 0;padding:0;text-indent:0;}

.livre_sous_texte{color:#777;font-weight:normal;font-style:normal;font-size:15px;font-family:Verdana,sans-serif;}
.livre_sous_titre{text-indent:0;margin:0 0 0.5em 0;padding:30px 0 0 0;font-weight:bold;}
.livre_sous_titre_bis{text-indent:0;margin:0 0 0.5em 0;padding:30px 0 0 0;font-weight:normal;font-size:21px;font-variant:small-caps;}
.livre_dialogue{margin:1.25em 0 1.25em 0;padding:0;text-indent:0;}

.livre_signature{font-style:italic;text-align:right;margin:1.5em 0 1em 0;padding:0;}
.livre_signature_centree{font-style:italic;line-height:20px;text-align:center;text-indent:0;margin:0 0 2.5em 0;padding:0;}

p.livre_navigation{font:12px/15px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:right;margin:0;padding:0;}

.livre_separateur{width:150px;position:relative;line-height:26px;text-align:center;border-bottom:1px solid #333333;margin:0.5em auto 2em auto;padding:0;}
.livre_separateur_neue{width:150px;height:2px;position:relative;font-size:1px;line-height:1px;text-align:center;border-bottom:1px solid #333333;margin:35px auto 35px auto;padding:0;}
.livre_separateur_bis{width:250px;position:relative;line-height:26px;text-align:center;border-bottom:1px solid #333333;margin:1.5em auto 1.5em auto;padding:0;}

.livre_encadre{width:556px;position:relative;margin:25px;padding:25px;border:1px solid #333333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#fcfcf7;font:13px/20px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:justify;text-indent:0em;}
.livre_encadre_petit{width:556px;position:relative;margin:25px;padding:10px 20px;border:1px solid #333333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#fcfcf7;font:13px/20px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:justify;text-indent:0em;}
div.livre_cadre_ter{font:14px/18px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:left;margin:30px 20px 30px 30px;border:1px solid #9F9F9F;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#F5F5F5;padding:10px 25px;}
div.livre_cadre_qar{text-align:left;margin:30px 20px 30px 30px;border:1px solid #9F9F9F;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#F5F5F5;padding:10px 25px;}

div.liste_n1{margin:0.75em 0 1.25em 1.5em;padding:0;text-indent:0;line-height:23px;}
div.liste_n2{margin:0.75em 0 0.25em 2em;padding:0;text-indent:0;line-height:23px;}
p.liste_citation_en_exergue{font-size:16px;line-height:20px;margin:0.5em 1.5em 0.5em 1.5em;padding:0;font-style:italic;text-indent:1.5em;}
p.liste_texte{margin:0.75em 0 0 0;padding:0;}

.livre_navigation_border_bottom{width:778px;position:relative;margin:0 auto;padding:10px;text-align:center;border-bottom:1px solid #cccccc;}
.livre_navigation_border_top{width:778px;position:relative;margin:0 auto;padding:10px;text-align:center;border-top:1px solid #cccccc;}
table.livre_navigation{border-spacing:0;border-collapse:collapse;border-style:none;margin:0 auto;padding:0;}
td.livre_navigation_colonne{width:259px;border-style:none;font:14px/21px 'TrebuchetMS','Trebuchet MS',Helvetica,sans-serif;text-align:center;vertical-align:text-top;margin:0;padding:0;}

.appel{font-family:Verdana,sans-serif;font-size:11px;line-height:1em;font-style:normal;font-weight:normal;vertical-align:super;padding-left:2px;padding-right:1px;}
.appel:target{background:#fea;}

.note{font-size:.75em;line-height:1.35em;margin:0 0 0.5em 0;padding:0;text-indent:0;}
.note:target{background:#ffd;}
div.notes_separateur{position:relative;width:90px;height:2px;font-size:2px;line-height:2px;border-bottom:2px solid #333333;margin:20px 0 15px 0;}

.note_dans_le_texte{color:#555555;font-weight:normal;font-style:normal;font:13px/18px Verdana,sans-serif;margin:0;padding:0;text-indent:0;}

/* . . . . . . . . . . COURS */
div.cours_video{width:560px;position:relative;margin:40px auto 30px auto;padding:10px;background-color:#000000;border:1px solid #000000;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;text-indent:0;}
div.cours_video_single{width:480px;position:relative;margin:40px auto 0 auto;padding:10px;background-color:#000000;border:1px solid #000000;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;text-indent:0;}
div.cours_video_presentation{width:314px;position:relative;margin:0 0 7px 0;padding:0;background-color:#000000;border:1px solid #000000;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;text-indent:0;}
iframe.cours_video{border:0;margin:0 auto;padding:0;text-indent:0;}
iframe.cours_video_mini{border:0;margin:0 auto;padding:10px;}

.cours_auteur{font-size:18px;line-height:23px;text-align:center;margin:36px 0 18px 0;padding:0;text-indent:0;}
.cours_titre{font-size:32px;line-height:36px;text-align:center;margin:18px 0 36px 0;padding:0;text-indent:0;}

.cours_texte{line-height:1.5em;margin:0.5em 0 0.5em 0;padding:0;text-indent:0;}
.cours_texte_tdm{line-height:1.15em;margin:0.5em 0 1em 0;padding:0;text-indent:0;}
.cours_texte_tdm_sous_titre{line-height:1.15em;margin:0.5em 0 1em 0;padding:20px 0 0 0;text-indent:0;}
.cours_texte_tdm_titre{line-height:1.15em;margin:0.5em 0 1em 0;padding:20px 0 11px 0;text-align:center;text-indent:0;}
.cours_sous_texte{color:#777777;font-weight:normal;font-style:normal;font-size:11px;font-family:Verdana,sans-serif;}
.cours_separateur{width:150px;height:2px;position:relative;font-size:1px;line-height:1px;text-align:center;border-bottom:1px solid #333333;margin:35px auto 35px auto;padding:0;}
.cours_separateur_bis{width:150px;height:2px;position:relative;font-size:1px;line-height:1px;text-align:center;border-bottom:1px solid #333333;margin:15px auto 35px auto;padding:0;}
table.cours_deux_colonnes{border-spacing:0;border-collapse:collapse;border-style:none;margin:0;padding:0;vertical-align:top;}
td.cours_colonne_gauche{width:328px;border-style:none;text-align:left;vertical-align:text-top;margin:0;padding:0 20px 0 20px;}
td.cours_colonne_droite{width:328px;border-left:1px solid #999999;text-align:left;vertical-align:text-top;margin:0;padding:0 20px 0 20px;}
.cours_navigation_border_bottom{width:778px;position:relative;margin:0 auto;padding:10px;text-align:center;border-bottom:1px solid #cccccc;}
.cours_navigation_border_top{width:778px;position:relative;margin:0 auto;padding:10px;text-align:center;border-top:1px solid #cccccc;}
table.cours_navigation{border-spacing:0;border-collapse:collapse;border-style:none;margin:0 auto;padding:0;}
td.cours_navigation_colonne{width:259px;border-style:none;font:14px/21px 'TrebuchetMS','Trebuchet MS',Helvetica,sans-serif;text-align:center;vertical-align:text-top;margin:0;padding:0;}
.cours_encadre{width:556px;position:relative;margin:25px;padding:25px;border:1px solid #333333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#fefefb;font:13px/20px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:justify;text-indent:0em;}
.cours_encadre_petit{width:520px;position:relative;margin:0 auto 0 auto;padding:0;font:11px/20px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:center;text-indent:0em;}
.cours_encadre_petit_bis{width:570px;position:relative;margin:0 auto 0 auto;padding:10px 15px 4px 15px;border:1px solid #999999;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#FDFBF8;font:13px/20px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:center;text-indent:0em;}
.cours_encadre_petit_ter{width:570px;position:relative;margin:0 auto 0 auto;padding:0 10px 0 10px;border:1px solid #999999;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#FDFBF8;font:13px/20px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:left;text-indent:0em;}

.lecon_surtitre{color:#333333;font:13px/13px 'TrebuchetMS','Trebuchet MS',Helvetica,sans-serif;text-align:center;margin:0;padding:5px;text-indent:0;}
.lecon_titre{font-size:24px;line-height:32px;text-align:center;margin:20px 0 0 0;padding:0;text-indent:0;}
.lecon_texte{line-height:1.4em;margin:0.85em 0 0.5em 0;padding:0 50px 0 50px;text-align:left;text-indent:0;}
div.lecon_video{width:560px;position:relative;margin:40px auto 40px auto;padding:10px;background-color:#000000;border:1px solid #000000;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;text-indent:0;}
iframe.lecon_video{border:0;margin:0 auto;padding:0;text-indent:0;}

/* . . . . . . . . . . ARTICLES */
.article_texte{margin:0.5em 0 0.5em 0;padding:0;}
.article_sous_texte{color:#777777;font-weight:normal;font-style:normal;font-size:11px;font-family:Verdana,sans-serif;}
.article_texte_no_indent{margin:0.5em 0 0.5em 0;padding:0;text-indent:0;}
.article_citation{font:16px/22px 'ff-meta-serif-web-pro-1','ff-meta-serif-web-pro-2',Georgia,'Times New Roman',Times,serif;font-style:italic;margin:0.5em 0 0.5em 0;padding:0;}
.article_citation_no_indent{font:16px/22px 'ff-meta-serif-web-pro-1','ff-meta-serif-web-pro-2',Georgia,'Times New Roman',Times,serif;font-style:italic;margin:0.5em 0 0.5em 0;padding:0;text-indent:0;}
.article_sous_titre{font-size:16px;line-height:22px;text-indent:0;margin:0 0 0.5em 0;padding:20px 0 0 0;font-weight:bold;}
.article_sous_titre_bis{font-variant:small-caps;font-size:18px;line-height:22px;text-indent:0;margin:0 0 0.5em 0;padding:20px 0 0 0;}
.article_encadre{width:550px;position:relative;margin:15px;padding:15px;border:1px solid #333333;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#f5f5fd;font:14px/19px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:left;}

/* . . . . . . . . . . FORUM */
.forum_texte{background-color:#f9f9f4;margin:0;padding:15px 25px 15px 25px;font:13px/20px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:left;text-indent:0;border-color:#333333;border-style:solid;border-width:1px 1px 0 1px;}
.forum_texte_bis{background-color:#efefeb;margin:0;padding:15px 25px 15px 25px;font:13px/20px 'Lucida Sans Unicode','Lucida Sans','Lucida Grande',LucidaGrande,Verdana,sans-serif;text-align:left;text-indent:0;border-color:#333333;border-style:solid;border-width:1px 1px 0 1px;}
.forum_auteur{font-weight:bold;}
.forum_date{font-size:80%;}
.forum_entete{padding-bottom:3px;border-bottom:1px dotted #999999;}

/* . . . . . . . . . . SPECIFIQUE */
table.comparaison{border-spacing:0;border-collapse:collapse;border-style:none;margin:0;padding:0;vertical-align:top;}
td.comparaison_colonne{width:328px;border:1px solid #222222;font:16px/19px 'ff-meta-serif-web-pro-1','ff-meta-serif-web-pro-2',Georgia,'Times New Roman',Times,serif;text-align:left;vertical-align:text-top;text-indent:0;margin:0;padding:8px;}
td.comparaison_colonne_sous_titre{width:328px;border:1px solid #222222;background-color:#eeeeee;font:14px/20px Verdana,sans-serif;text-align:center;vertical-align:middle;text-indent:0;margin:0;padding:8px;}

/* . . . . . . . . . . CHAPELLE */
.chapelle_menu{width:700px;color:#fff;background-color:rgba(0,0,0,0.65);font:14px/1 Verdana,sans-serif;text-align:center;margin:0 auto 40px auto;padding:12px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.mi{margin:0 25px;padding-bottom:3px;}
a.bouton_qar{color:#444;text-decoration:none;font:30px/30px Verdana,sans-serif;background-color:#fff;border:1px solid #444;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:0 8px 5px 8px;margin:0;cursor:pointer;}
a.bouton_qar:visited{color:#444;text-decoration:none;}
a.bouton_qar:hover{color:#fff;background-color:#505050;border-color:#000;}
a.bouton_qar:active{color:#000;text-decoration:none;background-color:#000;border-color:#000;}
.chapelle_principal{margin:0 auto 40px auto;}
.chapelle_image{margin:0 auto 20px auto;padding:0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.chapelle_poeme_cadre{color:#fff;background-color:rgba(0,0,0,0.70);text-align:center;margin:10px 0 0 40px;padding:0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.chapelle_poeme{color:#FFE300;font:17px/23px 'ff-meta-serif-web-pro-1','ff-meta-serif-web-pro-2',Georgia,'Times New Roman',Times,serif;font-style:italic;text-align:left;margin:0;padding:10px;}
.chapelle_poeme_signature{color:#FFE300;font:17px/23px 'ff-meta-serif-web-pro-1','ff-meta-serif-web-pro-2',Georgia,'Times New Roman',Times,serif;font-style:normal;text-align:right;margin:0;padding:15px 30px;}
.chapelle_texte_cadre{clear:both;color:#fff;background-color:rgba(0,0,0,0);margin:0 auto 20px auto;padding:20px 0 0 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.chapelle_texte{color:#CDE1FF;font:22px/24px 'Lora',Georgia,'Times New Roman',Times,serif;font-style:italic;font-weight:400;text-align:center;margin:0;padding:0;}
.chapelle_fleche{font:30px/1 Verdana,sans-serif;text-align:right;margin:0;padding:0;}
.chapelle_texte_auteur{color:#fff;font:15px/20px Verdana,sans-serif;font-style:normal;text-align:left;margin:0.75em 0 0.75em 0;padding:0;}
.chapelle_texte_auteur_italic{color:#fff;font:17px/21px 'Lora',Georgia,'Times New Roman',Times,serif;font-style:italic;text-align:left;margin:0.75em 0 0.75em 0;padding:0;}
